Lightspeed Proxy and Meru Access Points

We recently identified an issue where customers would experience extreme latency when using the Lightspeed Proxy module in conjunction with Meru APs. This resolution for this issue has been to update the Meru Controller to the latest software version, 7.0-8-0. This issue appears to effect Controllers running version 7.0-5-0 to 7.0-7-0.